Subject: Re: [Dev] Are we on for a prelim meeting on the 23rd? And meeting the 2nd and 4th Saturdays? (was: Reading Circle)

From: [email-masked]
Date: Tue, 19 Feb 2002 13:58:42 -0500

> The address of the building is 512 Brickhaven Dr., Raleigh.  If y'all
> need more directions, let me know.

Sounds like 1pm it is, then.

Brent, I'll need more detailed directions. I don't know that
part of Raleigh real well. In fact, I'm not even sure
where Brickhaven Dr. is.

I'll be coming in on I-40, from Chapel Hill way.  So if
you could provide directions from off the beltline,
that would be great for me.

It would also appreciate directions from the Glenwood Ave.,
Crabtree Valley area.  I work out that way, and I *might*
be coming to the first meeting from my office, if I come
in to work a little that morning.

Thanks,

Phillip R.